<? session_start();
require_once($_SERVER['DOCUMENT_ROOT'].'/funciones.php');
require_once($_SERVER['DOCUMENT_ROOT']."/config.php");
include('checkcookie.php');

include('head.php');
?>

<?
if(isset($_GET["p"]))
{
	$p=$_GET["p"];
	$p.='.php';
	include($p);
}else{
?>
<center><font color="red"><b>Добро пожаловать в администраторскую панель</font></center></b><br>
<?
}
mysql_close($con);
include('foot.php');?>
